  for (var i = 0; i < spawnedEntities.length; i++) {
        var ent = spawnedEntities[i];
    ent.setMoveSpeed(1.6);
    ent.maxHealth = (50);
    ent.setHealth(50);
    ent.texture = "/newmobs/spiderboss.png";
}




